{
  "idStoreDescriptionIntro": "Ko te Outlook mō Windows hou he wheako pai rawa i roto i te kāwai e koreutu ana mā ngā tāngata whai Windows. He māmā te tūhono me te ruruku i ō pūkete whaiaro, ā-mahi hoki me ō maramataka i te taupānga kotahi. Kia mārama, kia popoto te tuhi mēra, ā, ka whiwhi huatau atamai mā te whakataruna hinengaro (AI) rō tonu. Kia ngāwari te āpiti tuhinga hira me ngā whakaahua ki ngā tuhipoka. Ki te Outlook mō Windows hou, ka taea e koe te mōhio tonu ki te katoa, he koreutu. Ka whakakapi tēnei taupānga i ngā taupānga a Mēra Windows, a Maramataka me Ngā Tāngata mai i tīmatanga o te 2024.",
  "idStoreDescriptionSubheaderOne": "Whakaraupapatikaia ō pūkete īmēra",
  "idStoreDescriptionParagraphOne": "Rurukutia ngā pouakauru maha me ngā maramataka i te taupānga kotahi. Kia māmā te tuku, whiwhi me te whakawhiti i waenga i ō pūkete ī-mēra rerekē tae atu ki a Outlook.com, a Gmail, a Yahoo! a Mēra, a iCloud me te maha atu.",
  "idStoreDescriptionSubheaderTwo": "Tuhia ngā īmēra whaihua ake",
  "idStoreDescriptionParagraphTwo": "Āwhina mai nei kia popoto ō rerenga kōrero, kia hapa-kore hoki mā ngā huatau whākaha-ā-AI mai i Outlook i a koe e tuhituhi ana,* ā, ka whakamahinetia āu īmēra, kia ngaio hoki aua mea mā ngā taki takikupu me te wetereo matatau.",
  "idStoreDescriptionSubheaderThree": "Whakareia tōu pouakauru",
  "idStoreDescriptionParagraphThree": "Kia nahanaha, ka whai wāhi ki ētahi āhuahira kia pai ake ai te ruruku i tō ao. Whakahōtakahia tōmuatia ngā tukunga ī-mēra, wetekina he ī-mēra kua tukua i roto i te 10 hēkena, ā, ka whiwhi whakamahara kia whāia ngā kōrerorero hira. Uru tika tonu ki ngā kōnae OneDrive mai i tō pouakauru Outlook, ā, whakamahia ngā taupānga tukutuku a Word, a Excel, a PowerPoint hoki kia koreutu - kei te pai rawa atu ki te whakatika tere, ki te tākupu tere hoki.",
  "idStoreDescriptionSubheaderFour": "He pouakauru e rite ana tōna āhua ki a koe",
  "idStoreDescriptionParagraphFour": "Whakawhaiarotia tōu Outlook kia uru pai tēnei ki ōu ake hiahia ahurei, kāhua hoki. E 50 ngā tāhuhu me ngā momotuhi hei kōwhiri mai, pinea ngā īmēra hira ki runga rawa o tō pouakauru, ā, ka whakaritea ake te maha o ngā īmēra tāu e hia kite ana i roto i tōu pouakauru ki ngā kōwhiringa whānui, āhuru me te kiato.",
  "idStoreDescriptionParagraphFive": "Mā te Outlook mō Windows hou e tuku ai ētahi o te āhuahira e tino kaingākautia rawa me ngā whiringahora nā te Outlook mō Windows onāianei me Outlook.com, i tua atu i ngā tūmomo utauta hou, ā, kei te haramai he mea atu anō. Whakamahia tēnei me ā mātou taupānga koreutu a iOS, a Android hoki kia kotahi, kia maurua-kore hoki i te kāinga, anō hoki, i te haerenga. He putanga koreutu tautoko-ā-pānui mā ngā kiritaki kāore i ā rātou he ohaurunga i utua. Mēnā e whakamahi ana koe i tētahi ratonga īmēra koreutu pēnā i a Outlook.com, a Hotmail, a Gmail rānei me te kore he ohaurunga Microsoft 365, ka kitea ngā pānuitanga i te Outlook mō Windows hou.",
  "idStoreDescriptionParagraphSix": "Mō te wheako pānui-kore me te rokiroki pouaka mēra whakaroha, me hoko mai pea e koe he ohaurunga a Microsoft 365 Waiwai, Whaiaro, Whānau rānei kia tangohia he pānuitanga e tukua ana e Microsoft. Kia ako atu anō, haere ki microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* E hiahiatia ana te ohaurunga Microsoft 365",
  "idNativeHostStoreTitle": "Outlook mō Windows",
  "idSearchSynonymMail": "Mēra",
  "idSearchSynonymCalendar": "Maramataka",
  "idSearchSynonymEmail": "Īmēra"
}